Subject: [Healeys] BN1 front fender beading question

From: Roland Wilhelmy <[email-masked]>
Date: Tue, 15 Jan 2013 15:15:18 -0800

What is different between the front fender beading for Hundreds and
the six-cylinder Healeys?   Moss says that the original type for
Hundreds is not available but offer the 100-6 and later type instead.
Is it just the length and the fact that the Hundreds have the beading
in two pieces (in front of and behind the forward windshield feet)?
Since I have the originals I ought to be able to trim and fit to match
if that is the only difference.

If the tabs were in better shape I would just clean up and refit the
old ones.

-Roland
BN1 #724
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys